
QGIS Application - Feature request #1254

georeferencer: please follow zoom mode set in main options

2008-08-29 09:31 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11314

Description

Georeferencer always interprets mouse scroll as simple "zoom" only. It would be great if it honored the scroll mode set in QGIS options,

e.g. my fave "zoom and center".

Associated revisions

Revision 18aaf332 - 2008-10-21 07:09 PM - Magnus Homann

Added reading of QGIS option for wheel action to georeferencer. Fixes #1254

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9509 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 9ef779f3 - 2008-10-21 07:09 PM - Magnus Homann

Added reading of QGIS option for wheel action to georeferencer. Fixes #1254

git-svn-id: http://svn.osgeo.org/qgis/trunk@9509 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-10-21 10:10 AM - Magnus Homann

Didn't know you could do that in Qgis. Thanks for the tip! :-)

Added in commit:9ef779f3 (SVN r9510).

#2 - 2008-10-21 01:33 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
